RK-J - Task #2704

Tweak to first para in youtube book
11/16/2022 01:14 PM - Ram Kordale

Status: Closed Start date: 11/16/2022
Priority: Immediate Due date: 11/16/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, we have

Want a quick refresher on terms used in this video? Click on the purple links: <comma separated purple links>

Can you please change to

These are the terms used in the video: <comma separated purple links>. Want a refresher? Click on the purple links!

History

#1 - 11/16/2022 01:34 PM - Ram Kordale

- Description updated

#2 - 11/16/2022 01:36 PM - Ram Kordale

- Description updated

#3 - 11/17/2022 12:47 PM - Ayush Khandelwal
- Due date set to 11/16/2022
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#4 - 11/17/2022 12:47 PM - Ayush Khandelwal

- Status changed from In Progress to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

- % Done changed from 0 to 100

#5 - 11/21/2022 02:38 AM - Ram Kordale
- Status changed from Feedback to Closed
